Describes the POI Layer options.

### Hierarchy

- PoiLayerOptions

## Index

### Properties

- baseUrl
- color
- type

## Properties

### Optional baseUrl

baseUrl: string

- Defined in PoiLayer.ts:136

API url prefix. Defaults to: mapcat://

### Optional color

color: string

- Defined in PoiLayer.ts:184

Color of the POI marker, like: 'red'

### Optional type

type: string

- Defined in PoiLayer.ts:180

One of these POI types:

- alcohol-shop
- bakery
- bank
- beer
- bicycle
- bus
- cafe
- campsite
- car
- cemetery
- clothing-store
- college
- embassy
- entrance
- ferry
- fire-station
- fuel
- golf
- grocery
- hospital
- laundry
- library
- lodging
- monument
- museum
- music
- park
- pharmacy
- place-of-worship
- pocket
- police
- pos
- prison
- restaurant
- school
- shop
- swimming
- theatre
- town-hall
- zoo

Generated using TypeDoc